{
  "slug": "ptn-2775",
  "id": 2775,
  "name": "Pricing Table 3",
  "description": "",
  "categories": {
    "pricing-table": "Pricing Table"
  },
  "keywords": [
    "ecommerce",
    "price grid",
    "products",
    "sale",
    "store"
  ],
  "contexts": {
    "pricing": "Pricing"
  },
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "button": "Button"
  },
  "newCategory": {
    "pricing-table": {
      "name": "Pricing Table",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-2775.webp",
  "imageW": 1200,
  "imageH": 820,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"2775_957ab5-73\",\"customGutter\":[32,\"\",\"\"],\"colLayout\":\"row\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xxl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"2775_0a7b02-08\",\"padding\":[\"\",\"sm\",\"\",\"sm\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column2775_0a7b02-08\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"2775_5f1581-65\",\"textAlign\":[\"center\",\"\",\"\"],\"maxWidth\":[750,\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column2775_5f1581-65\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"2775_ca3d15-1c\",\"align\":\"center\",\"color\":\"palette3\",\"margin\":[\"sm\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading2775_ca3d15-1c\"} -->\n<h2 class=\"slate-adv-heading2775_ca3d15-1c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading2775_ca3d15-1c\">Write a short headline</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"level\":1,\"uniqueID\":\"2775_779b40-77\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading2775_779b40-77\"} -->\n<p class=\"slate-adv-heading2775_779b40-77 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading2775_779b40-77\">A pricing table assists users in selecting a suitable plan by simply and clearly differentiating product/service features and prices. Use this as supporting text for your plans.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"2775_fb0adc-a3\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column2775_fb0adc-a3\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"2775_5ca783-68\",\"columns\":3,\"tabletLayout\":\"row\",\"tabletRowGutter\":\"default\",\"mobileRowGutter\":\"default\",\"customRowGutter\":[\"\",30,30],\"columnGutter\":\"wider\",\"mobileGutter\":\"none\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"slateVersion\":2} -->\n<!-- wp:slate/column {\"id\":2,\"background\":\"palette3\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"2775_4fb0af-6a\",\"textAlign\":[\"center\",\"\",\"\"],\"padding\":[\"lg\",\"\",\"\",\"\"],\"mobileMargin\":[\"0\",\"\",\"\",\"\"],\"tabletBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"mobileBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column2775_4fb0af-6a\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"2775_ba0072-1c\",\"align\":\"center\",\"color\":\"palette9\",\"margin\":[\"\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading2775_ba0072-1c\"} -->\n<p class=\"slate-adv-heading2775_ba0072-1c wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_ba0072-1c\">Name your plan</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"2775_33854a-53\",\"align\":\"center\",\"color\":\"palette9\",\"margin\":[\"0\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[\"xxl\",\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading2775_33854a-53\"} -->\n<h2 class=\"slate-adv-heading2775_33854a-53 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_33854a-53\">$60</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"2775_2696c3-bf\",\"align\":\"center\",\"color\":\"palette9\",\"padding\":[\"\",\"xl\",\"\",\"xl\"],\"mobilePadding\":[\"\",\"sm\",\"\",\"sm\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading2775_2696c3-bf\"} -->\n<p class=\"slate-adv-heading2775_2696c3-bf wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_2696c3-bf\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"2775_ab2adc-18\",\"margin\":[{\"desk\":[\"\",\"\",\"0\",\"\"],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"]}],\"padding\":[\"sm\",\"\",\"\",\"\"],\"mobilePadding\":[\"md\",\"\",\"\",\"\"],\"className\":\"slate-buttons-wrap slate-btns2775_ab2adc-18\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns2775_ab2adc-18\"><!-- wp:slate/singlebtn {\"uniqueID\":\"2775_8ced78-10\",\"text\":\"Call To Action\",\"widthType\":\"full\",\"borderStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[1,1,1,1],\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"background\":\"palette3\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"2775_7f26de-9e\",\"textAlign\":[\"center\",\"\",\"\"],\"padding\":[\"lg\",\"\",\"\",\"\"],\"mobileMargin\":[\"0\",\"\",\"\",\"\"],\"tabletBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"mobileBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column2775_7f26de-9e\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"2775_0a8fe3-2f\",\"align\":\"center\",\"color\":\"palette9\",\"margin\":[\"\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading2775_0a8fe3-2f\"} -->\n<p class=\"slate-adv-heading2775_0a8fe3-2f wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_0a8fe3-2f\">Name your plan</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"2775_9daaca-f3\",\"align\":\"center\",\"color\":\"palette9\",\"margin\":[\"0\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[\"xxl\",\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading2775_9daaca-f3\"} -->\n<h2 class=\"slate-adv-heading2775_9daaca-f3 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_9daaca-f3\">$80</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"2775_b1d6e7-9b\",\"align\":\"center\",\"color\":\"palette9\",\"padding\":[\"\",\"xl\",\"\",\"xl\"],\"mobilePadding\":[\"\",\"sm\",\"\",\"sm\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading2775_b1d6e7-9b\"} -->\n<p class=\"slate-adv-heading2775_b1d6e7-9b wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_b1d6e7-9b\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"2775_aa2594-3a\",\"margin\":[{\"desk\":[\"\",\"\",\"0\",\"\"],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"]}],\"padding\":[\"sm\",\"\",\"\",\"\"],\"mobilePadding\":[\"md\",\"\",\"\",\"\"],\"className\":\"slate-buttons-wrap slate-btns2775_aa2594-3a\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns2775_aa2594-3a\"><!-- wp:slate/singlebtn {\"uniqueID\":\"2775_a8d7d6-f3\",\"text\":\"Call To Action\",\"widthType\":\"full\",\"borderStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[1,1,1,1],\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"background\":\"palette3\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"2775_d8649a-23\",\"textAlign\":[\"center\",\"\",\"\"],\"padding\":[\"lg\",\"\",\"\",\"\"],\"mobileMargin\":[\"0\",\"\",\"\",\"\"],\"tabletBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"mobileBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column2775_d8649a-23\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"2775_b938c0-d0\",\"align\":\"center\",\"color\":\"palette9\",\"margin\":[\"\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading2775_b938c0-d0\"} -->\n<p class=\"slate-adv-heading2775_b938c0-d0 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_b938c0-d0\">Name your plan</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"2775_e1c9bd-9e\",\"align\":\"center\",\"color\":\"palette9\",\"margin\":[\"0\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[\"xxl\",\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading2775_e1c9bd-9e\"} -->\n<h2 class=\"slate-adv-heading2775_e1c9bd-9e wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_e1c9bd-9e\">$120</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"2775_6e4045-1a\",\"align\":\"center\",\"color\":\"palette9\",\"padding\":[\"\",\"xl\",\"\",\"xl\"],\"mobilePadding\":[\"\",\"sm\",\"\",\"sm\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading2775_6e4045-1a\"} -->\n<p class=\"slate-adv-heading2775_6e4045-1a wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_6e4045-1a\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"2775_da8235-c2\",\"margin\":[{\"desk\":[\"\",\"\",\"0\",\"\"],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"]}],\"padding\":[\"sm\",\"\",\"\",\"\"],\"mobilePadding\":[\"md\",\"\",\"\",\"\"],\"className\":\"slate-buttons-wrap slate-btns2775_da8235-c2\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns2775_da8235-c2\"><!-- wp:slate/singlebtn {\"uniqueID\":\"2775_b98ad0-b8\",\"text\":\"Call To Action\",\"widthType\":\"full\",\"borderStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[1,1,1,1],\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"2775_3fba9f-3e\",\"align\":\"center\",\"color\":\"palette3\",\"margin\":[\"lg\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading2775_3fba9f-3e\"} -->\n<div class=\"slate-adv-heading2775_3fba9f-3e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading2775_3fba9f-3e\"><span style=\"text-decoration: underline;\">See all plans and pricing</span></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id2775_957ab5-73 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, 1fr);}.slate-column2775_0a7b02-08 > .slate-inside-inner-col{padding-right:var(--global-slate-spacing-sm, 1.5rem);padding-left:var(--global-slate-spacing-sm, 1.5rem);}.slate-column2775_0a7b02-08 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column2775_0a7b02-08 > .slate-inside-inner-col{flex-direction:column;}.slate-column2775_0a7b02-08 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column2775_5f1581-65{max-width:750px;margin-left:auto;margin-right:auto;}.wp-block-slate-column.slate-section-dir-horizontal:not(.slate-section-md-dir-vertical)>.slate-inside-inner-col>.slate-column2775_5f1581-65{-webkit-flex:0 1 750px;flex:0 1 750px;max-width:unset;margin-left:unset;margin-right:unset;}.slate-column2775_5f1581-65 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column2775_5f1581-65 > .slate-inside-inner-col{flex-direction:column;}.slate-column2775_5f1581-65 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column2775_5f1581-65{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading2775_ca3d15-1c, .wp-block-slate-advancedheading.slate-adv-heading2775_ca3d15-1c[data-slate-block=\"slate-adv-heading2775_ca3d15-1c\"]{margin-top:var(--global-slate-spacing-sm, 1.5rem);margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading2775_ca3d15-1c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_ca3d15-1c[data-slate-block=\"slate-adv-heading2775_ca3d15-1c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading2775_779b40-77 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_779b40-77[data-slate-block=\"slate-adv-heading2775_779b40-77\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column2775_fb0adc-a3 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column2775_fb0adc-a3 > .slate-inside-inner-col{flex-direction:column;}.slate-column2775_fb0adc-a3 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id2775_5ca783-68 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );}.slate-row-layout-id2775_5ca783-68 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id2775_5ca783-68 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column2775_4fb0af-6a > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-lg, 3rem);}.slate-column2775_4fb0af-6a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column2775_4fb0af-6a > .slate-inside-inner-col{flex-direction:column;}.slate-column2775_4fb0af-6a > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column2775_4fb0af-6a > .slate-inside-inner-col{background-color:var(--global-palette3, #1A202C);}.slate-column2775_4fb0af-6a{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading2775_ba0072-1c, .wp-block-slate-advancedheading.slate-adv-heading2775_ba0072-1c[data-slate-block=\"slate-adv-heading2775_ba0072-1c\"]{margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);text-align:center;font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading2775_ba0072-1c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_ba0072-1c[data-slate-block=\"slate-adv-heading2775_ba0072-1c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading2775_33854a-53, .wp-block-slate-advancedheading.slate-adv-heading2775_33854a-53[data-slate-block=\"slate-adv-heading2775_33854a-53\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);text-align:center;font-size:var(--global-slate-font-size-xxl, 4rem);line-height:1;}.wp-block-slate-advancedheading.slate-adv-heading2775_33854a-53 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_33854a-53[data-slate-block=\"slate-adv-heading2775_33854a-53\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading2775_2696c3-bf, .wp-block-slate-advancedheading.slate-adv-heading2775_2696c3-bf[data-slate-block=\"slate-adv-heading2775_2696c3-bf\"]{padding-right:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading2775_2696c3-bf mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_2696c3-bf[data-slate-block=\"slate-adv-heading2775_2696c3-bf\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns2775_ab2adc-18, .site .entry-content .wp-block-slate-advancedbtn.slate-btns2775_ab2adc-18, .wp-block-slate-advancedbtn.slate-btns2775_ab2adc-18, .site .entry-content .wp-block-slate-advancedbtn.slate-btns2775_ab2adc-18{margin-bottom:0px;}.wp-block-slate-advancedbtn.slate-btns2775_ab2adc-18{padding-top:var(--global-slate-spacing-sm, 1.5rem);}ul.menu .wp-block-slate-advancedbtn .slate-btn2775_8ced78-10.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn2775_8ced78-10.slate-button{border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.wp-block-slate-advancedbtn .slate-btn2775_8ced78-10.slate-button:hover, .wp-block-slate-advancedbtn .slate-btn2775_8ced78-10.slate-button:focus{border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.slate-column2775_7f26de-9e > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-lg, 3rem);}.slate-column2775_7f26de-9e > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column2775_7f26de-9e > .slate-inside-inner-col{flex-direction:column;}.slate-column2775_7f26de-9e > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column2775_7f26de-9e > .slate-inside-inner-col{background-color:var(--global-palette3, #1A202C);}.slate-column2775_7f26de-9e{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading2775_0a8fe3-2f, .wp-block-slate-advancedheading.slate-adv-heading2775_0a8fe3-2f[data-slate-block=\"slate-adv-heading2775_0a8fe3-2f\"]{margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);text-align:center;font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading2775_0a8fe3-2f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_0a8fe3-2f[data-slate-block=\"slate-adv-heading2775_0a8fe3-2f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading2775_9daaca-f3, .wp-block-slate-advancedheading.slate-adv-heading2775_9daaca-f3[data-slate-block=\"slate-adv-heading2775_9daaca-f3\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);text-align:center;font-size:var(--global-slate-font-size-xxl, 4rem);line-height:1;}.wp-block-slate-advancedheading.slate-adv-heading2775_9daaca-f3 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_9daaca-f3[data-slate-block=\"slate-adv-heading2775_9daaca-f3\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading2775_b1d6e7-9b, .wp-block-slate-advancedheading.slate-adv-heading2775_b1d6e7-9b[data-slate-block=\"slate-adv-heading2775_b1d6e7-9b\"]{padding-right:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading2775_b1d6e7-9b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_b1d6e7-9b[data-slate-block=\"slate-adv-heading2775_b1d6e7-9b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns2775_aa2594-3a, .site .entry-content .wp-block-slate-advancedbtn.slate-btns2775_aa2594-3a, .wp-block-slate-advancedbtn.slate-btns2775_aa2594-3a, .site .entry-content .wp-block-slate-advancedbtn.slate-btns2775_aa2594-3a{margin-bottom:0px;}.wp-block-slate-advancedbtn.slate-btns2775_aa2594-3a{padding-top:var(--global-slate-spacing-sm, 1.5rem);}ul.menu .wp-block-slate-advancedbtn .slate-btn2775_a8d7d6-f3.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn2775_a8d7d6-f3.slate-button{border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.wp-block-slate-advancedbtn .slate-btn2775_a8d7d6-f3.slate-button:hover, .wp-block-slate-advancedbtn .slate-btn2775_a8d7d6-f3.slate-button:focus{border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.slate-column2775_d8649a-23 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-lg, 3rem);}.slate-column2775_d8649a-23 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column2775_d8649a-23 > .slate-inside-inner-col{flex-direction:column;}.slate-column2775_d8649a-23 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column2775_d8649a-23 > .slate-inside-inner-col{background-color:var(--global-palette3, #1A202C);}.slate-column2775_d8649a-23{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading2775_b938c0-d0, .wp-block-slate-advancedheading.slate-adv-heading2775_b938c0-d0[data-slate-block=\"slate-adv-heading2775_b938c0-d0\"]{margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);text-align:center;font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading2775_b938c0-d0 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_b938c0-d0[data-slate-block=\"slate-adv-heading2775_b938c0-d0\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading2775_e1c9bd-9e, .wp-block-slate-advancedheading.slate-adv-heading2775_e1c9bd-9e[data-slate-block=\"slate-adv-heading2775_e1c9bd-9e\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);text-align:center;font-size:var(--global-slate-font-size-xxl, 4rem);line-height:1;}.wp-block-slate-advancedheading.slate-adv-heading2775_e1c9bd-9e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_e1c9bd-9e[data-slate-block=\"slate-adv-heading2775_e1c9bd-9e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading2775_6e4045-1a, .wp-block-slate-advancedheading.slate-adv-heading2775_6e4045-1a[data-slate-block=\"slate-adv-heading2775_6e4045-1a\"]{padding-right:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading2775_6e4045-1a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_6e4045-1a[data-slate-block=\"slate-adv-heading2775_6e4045-1a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns2775_da8235-c2, .site .entry-content .wp-block-slate-advancedbtn.slate-btns2775_da8235-c2, .wp-block-slate-advancedbtn.slate-btns2775_da8235-c2, .site .entry-content .wp-block-slate-advancedbtn.slate-btns2775_da8235-c2{margin-bottom:0px;}.wp-block-slate-advancedbtn.slate-btns2775_da8235-c2{padding-top:var(--global-slate-spacing-sm, 1.5rem);}ul.menu .wp-block-slate-advancedbtn .slate-btn2775_b98ad0-b8.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn2775_b98ad0-b8.slate-button{border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.wp-block-slate-advancedbtn .slate-btn2775_b98ad0-b8.slate-button:hover, .wp-block-slate-advancedbtn .slate-btn2775_b98ad0-b8.slate-button:focus{border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.wp-block-slate-advancedheading.slate-adv-heading2775_3fba9f-3e, .wp-block-slate-advancedheading.slate-adv-heading2775_3fba9f-3e[data-slate-block=\"slate-adv-heading2775_3fba9f-3e\"]{margin-top:var(--global-slate-spacing-lg, 3rem);text-align:center;font-size:var(--global-slate-font-size-sm, 0.9rem);}.wp-block-slate-advancedheading.slate-adv-heading2775_3fba9f-3e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading2775_3fba9f-3e[data-slate-block=\"slate-adv-heading2775_3fba9f-3e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id2775_957ab5-73 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-row slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column2775_0a7b02-08\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column2775_5f1581-65\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading2775_ca3d15-1c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading2775_ca3d15-1c\">Write a short headline</h2>\n\n<p class=\"slate-adv-heading2775_779b40-77 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading2775_779b40-77\">A pricing table assists users in selecting a suitable plan by simply and clearly differentiating product/service features and prices. Use this as supporting text for your plans.</p></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column2775_fb0adc-a3\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id2775_5ca783-68 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column2775_4fb0af-6a\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading2775_ba0072-1c wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_ba0072-1c\">Name your plan</p>\n\n<h2 class=\"slate-adv-heading2775_33854a-53 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_33854a-53\">$60</h2>\n\n<p class=\"slate-adv-heading2775_2696c3-bf wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_2696c3-bf\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns2775_ab2adc-18\"><span class=\"slate-button slate-button button slate-btn2775_8ced78-10 slate-btn-size-standard slate-btn-width-type-full slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column2775_7f26de-9e\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading2775_0a8fe3-2f wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_0a8fe3-2f\">Name your plan</p>\n\n<h2 class=\"slate-adv-heading2775_9daaca-f3 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_9daaca-f3\">$80</h2>\n\n<p class=\"slate-adv-heading2775_b1d6e7-9b wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_b1d6e7-9b\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns2775_aa2594-3a\"><span class=\"slate-button slate-button button slate-btn2775_a8d7d6-f3 slate-btn-size-standard slate-btn-width-type-full slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column2775_d8649a-23\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading2775_b938c0-d0 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_b938c0-d0\">Name your plan</p>\n\n<h2 class=\"slate-adv-heading2775_e1c9bd-9e wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_e1c9bd-9e\">$120</h2>\n\n<p class=\"slate-adv-heading2775_6e4045-1a wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading2775_6e4045-1a\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns2775_da8235-c2\"><span class=\"slate-button slate-button button slate-btn2775_b98ad0-b8 slate-btn-size-standard slate-btn-width-type-full slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div>\n\n<div class=\"slate-adv-heading2775_3fba9f-3e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading2775_3fba9f-3e\"><span style=\"text-decoration: underline;\">See all plans and pricing</span></div></div></div>\n</div></div>"
}